/*
Theme Name: Blabber Child
Theme URI: https://blabber.ancorathemes.com/
Template: blabber
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Description: Blabber is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Tags: flexible-header,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,full-width-template,microformats,post-formats,theme-options,threaded-comments,translation-ready
Version: 1.9.6.1678398859
Updated: 2023-03-09 21:54:19

*/


.post-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}

.post-box {
    box-sizing: border-box;
    padding: 20px;
    text-decoration: none;
    color: #000;
    transition: all 0.3s ease;
    border-radius: 12px; 
    background-color: #f0f0f0; 
    position: relative;
    height: 500px; /* kathorismos ipsous apo ta posts*/
}

.post-box:hover {
    background-color: #e0e0e0; 
}

.post-thumbnail {
    max-width: 100%;
    margin-bottom: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 12px; 
    overflow: hidden;
    text-align: center !important;
}

.post-thumbnail img {
    border-radius: 12px; 
}

.post-title {
    font-size: 24px;
    margin-bottom: 10px;
}

.post-content {
    font-size: 16px;
}

.post-footer {
    font-size: 14px;
    color: #000; 
    font-weight: bold; 
    margin-top: 10px;
    position: absolute;
    bottom: 10px;
    left: 20px;
}

.post-footer-item {
    margin-bottom: 5px; 
}

@media (max-width: 767px) {
    .post-container {
        grid-template-columns: 1fr; 
    }
}

//ADSENSE HIDE FOR SIDEBAR AND FOOTER

